@charset "utf-8";
/* CSS Document 
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items:center;
  justify-content:center;
  background-color: #fff;
  z-index: 999
} */


@media (max-width: 900px) {
.block--category .block-header {
margin-left: 0 !important;
margin-right: 0 !important;
}
}


.cerceve{
background-color:#fff;
	
}
.cercevenavbar{
background-color:#000;
	
}
.cerceve1{
color:#BF2B2B;
	
}

.button-36 {
  background-image: linear-gradient(92.88deg, #455EB5 9.16%, #5643CC 43.89%, #673FD7 64.72%);
  border-radius: 4px;
  border-style: none;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  flex-shrink: 0;
  font-family: "Inter UI","SF Pro Display",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 5rem;
  width: 130px;
  padding: 0 1.6rem;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.25) 0 3px 8px;
  transition: all .5s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-36:hover {
  box-shadow: rgba(80, 63, 205, 0.5) 0 1px 30px;
  transition-duration: .1s;
}

@media (min-width: 768px) {
  .button-36 {
    padding: 0 1.6rem;
  }
}



/* CSS */
.button-43 {
  background-image: linear-gradient(-180deg, #BF2B2B 0%, #D85252 100%);
  border-radius: .5rem;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-size: 16px;
  justify-content: left;
  padding: 1rem 1.75rem;
  text-decoration: none;
  width: 130px;
  border: 0;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-43:hover {
  background-image: linear-gradient(-180deg, #D85252 0%, #fff 150%);
}

@media (min-width: 768px) {
  .button-43 {
   
  }
}



/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#BF2B2B; /* sayfa yüklenirken gösterilen arkaplan rengimiz */
    z-index:99; /* efektin arkada kalmadığından emin oluyoruz */
}

 #body {
  overflow: hidden; /* Hide scrollbars */
}

#status {
    width:426px;
    height:240px;
    position:absolute;
    left:50%;
    top:50%;
    background-image:url("../assets/images/gif2.gif"); /* burası yazının ilk başında bahsettiğimiz animasyonu çağırır */
    background-repeat:no-repeat;
    background-position:left;
    margin:-110px 0 0 -215px;
}



